[HEADER]
VERSION=2

[BRAKE_0]
NAME=rear_1
COLOR=22.1,0,0


[LIGHT_0]
NAME=front_lights
COLOR=165,95,35

[LIGHT_1]
NAME=MOTEC_LCD
COLOR=0.25,1.6,1.1

[LIGHT_2]
NAME=led_hibeam
COLOR=0,8,15

[LIGHT_3]
NAME=hGlass
COLOR=3,2.5,1.5
[LIGHT_4]
NAME=rear2
COLOR=16,0,0
